BODY {
scrollbar-arrow-color:#CC3300; 
scrollbar-3d-light-color: #ffff00; 
scrollbar-face-color:#FFFFFF; 
scrollbar-base-color: #000000; 
scrollbar-highlight-color:#99C; 
scrollbar-shadow-color: #777777; 
scrollbar-dark-shadow-color: #333; }

table.main {
	border: 2px dashed;
}

a:link {  
color : #CC3300; 
font-family : "Times New Roman", Times, serif; 
font-size : 11pt; 
font-style : oblique; 
text-decoration : none; }

a:visited {  
color : #CC3300; 
font-family : "Times New Roman", Times, serif; 
font-size : 11pt; 
font-style : oblique; 
text-decoration : none; }

a:hover { 
color : #CC3300; 
font-family : "Times New Roman", Times, serif; 
font-size : 11pt; 
font-style : oblique; 
text-decoration : underline; }

a: active {  
color : #CC3300; 
font-family : "Times New Roman", Times, serif; 
font-size : 11pt; 
font-style : oblique; 
text-decoration : none; }

.red{
color : #FF0000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-style : normal; 
font-weight : bold; 
text-decoration : none; } 

td {
color : #000000; 
font-family : "Times New Roman", Times, serif; 
font-size : 11pt; 
font-style : normal; 
font-weight : normal; 
text-decoration : none; } 

h1 {
	color : #CC3300;
	font-family : "Times New Roman", Times, serif;
	font-size : 25px;
	font-style : italic;
	font-weight : bold;
	text-decoration : none;
	text-align: center;
} 


p {
color : #000000; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-style : oblique; 
text-decoration : none; }
.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;

}
.h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #CC3300;
}
